import request from '@/utils/request'

// 同步企业微信部门
export function syncDept(companyId) {
  return request({
    url: '/qw/qwDept/syncDept/'+companyId,
    method: 'get'
  })
}

export function treeselect(query) {
  return request({
    url: '/qw/qwDept/treeselect',
    method: 'get',
    params: query
  })
}
